class AddMessageCountForBoards < ActiveRecord::Migration[5.2]
  def change
    boards = Board.where(:parent_id => 0)
    Board.reset_column_information
    boards.find_each do |board|
      Board.reset_counters board.id, :messages
    end
  end
end
